* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(61,103,92, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.badt_460-bduq:after { display: table; content: ''; clear: both; }

.t_689-ffh { clear: both; }

.r_200-sjimn { width: 1000px; margin: 0 auto; }


.jjfw_289__xw
{
	display: block;
}

.jjfw_289__xw:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.r_200-sjimn
{
	margin-top: 70px;
}

.t-451_qiz 
{
	display: table;
	position: relative;
}



.uqhzi_291__e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.uqhzi_291__e > a
{
	display: block;
	float: left;
}

.uqhzi_291__e > a.nr_697-qtii
{
	margin-right: 10px;
}

.uqhzi_291__e > a.j_911-a
{
	margin-right: 10px;
}


.uqhzi_291__e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.uqhzi_291__e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.uqhzi_291__e > a.nr_697-qtii > div > span
{
	background-image: url(../images/FB.png);
}

.uqhzi_291__e > a.j_911-a > div > span
{
	background-image: url(../images/X.png);
}

.uqhzi_291__e > span.t-977_vedqg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lbmpu_143__fzb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.o_874-ihhdb { background-color: #171717; }

.o_874-ihhdb .i-583_yba 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.o_874-ihhdb .ja-141_q { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.o_874-ihhdb .ja-141_q > .aelv_206__wbkky
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ja-141_q .y_130-hxhc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(61,103,92, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.djb-540_wfgg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.djb-540_wfgg > .nqieo-967_jfv 
{
	float: right;
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr.active > .lilo_825-sprgt
{
	visibility: visible;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li
{
	display: block;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a:hover
{
	color: rgba(61,103,92, 1);
	background: #f0f0f0;
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a > .wpzvg_841__tu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a > .wpzvg_841__tu > .ppqho_202__miel
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a:hover > .wpzvg_841__tu > .ppqho_202__miel
{
	 
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a > .wpzvg_841__tu > .ppqho_202__miel > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a > .esgq-319_o
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a:hover > .esgq-319_o
{
	text-decoration: underline;
}




.nqieo-967_jfv > .dr_491-xsr > .jixia-483_claj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nqieo-967_jfv > .dr_491-xsr.active > .jixia-483_claj
{
	background: #f5f5f5;
}


.nqieo-967_jfv > .dr_491-xsr > .jixia-483_claj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.djb-540_wfgg .befkj-48_cm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.djb-540_wfgg .befkj-48_cm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.djb-540_wfgg .dr_491-xsr.active .befkj-48_cm > span
{
	color: #171717;
}



.djb-540_wfgg .ixke_96-qwcxr
{
	height: 24px;
	width: 34px;
}

.djb-540_wfgg .ixke_96-qwcxr > .hog-387_ege
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.djb-540_wfgg .dr_491-xsr.active .ixke_96-qwcxr > .hog-387_ege
{
	border:1px solid #171717;
}

.djb-540_wfgg .ixke_96-qwcxr > .hog-387_ege > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.drcj-791_j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.drcj-791_j > .oljmz_0__tjzi
{
	display: table;
	margin-top: 70px;
}



.drcj-791_j > .oljmz_0__tjzi > *
{
	display: table-cell;
	vertical-align: middle;
}

.drcj-791_j > .oljmz_0__tjzi > .c-142_cbe
{
	width: 440px;
	max-width: 440px;
}

.drcj-791_j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.drcj-791_j > h1 .vglrj_658__efaq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.drcj-791_j > .wfk_889__kxdxi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.c-142_cbe > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(61,103,92, 1);
}


.c-142_cbe > .ethg-859_kjceg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ethg-859_kjceg.jcn-259_b
{
	margin-right: 100px;
}


.ethg-859_kjceg > h3.sfs-415_hxa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ethg-859_kjceg.jcn-259_b > h3.sfs-415_hxa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.c-142_cbe > .ethg-859_kjceg .ohj-343_p
{
	
}


.ethg-859_kjceg .dntwf-359_uiaky
{
	display: none;
}


.ethg-859_kjceg .ohj-343_p.ed_353-aj
{
	margin-top: 20px;
}

.ethg-859_kjceg .ohj-343_p .tet-482_fvb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ethg-859_kjceg.jcn-259_b .ohj-343_p .tet-482_fvb
{
	font-size: 16px;
	font-weight: normal;
}



.ethg-859_kjceg .ohj-343_p > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ethg-859_kjceg.jcn-259_b .ohj-343_p > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ethg-859_kjceg .ohj-343_p .jcji_834-ea {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ethg-859_kjceg.jcn-259_b .ohj-343_p .jcji_834-ea
{
	max-width: 384px;
	font-size:16px;
}

.ethg-859_kjceg .nbji_219-rvsby {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ethg-859_kjceg.jcn-259_b .nbji_219-rvsby 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bi_748-xcy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bi_748-xcy > .mbxtu-774_nexwt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bi_748-xcy > .mbxtu-774_nexwt.w_519-gcdgd
{
	right: -10px;
	top:-10px;
}

.bi_748-xcy > .mbxtu-774_nexwt.wctfo-228_cneda
{
	top:0px;
	right: -20px;
}

.bi_748-xcy > .mbxtu-774_nexwt > .lf_277-ie
{
	display: table-cell;
	vertical-align: middle;
}


.bi_748-xcy > .mbxtu-774_nexwt .cud-461_idjtd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bi_748-xcy > .mbxtu-774_nexwt .cj-76_je
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xeyc-761_ycp > .bi_748-xcy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.drcj-791_j > .oljmz_0__tjzi > .hej_463-hme
{
	width: 280px;
}


.hej_463-hme > .eeg_329__g
{
    font-size: 16px;
    line-height: 180%;
}


.hej_463-hme > .eeg_329__g > b, .hej_463-hme > .eeg_329__g > h2, .hej_463-hme > .eeg_329__g > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hej_463-hme > .eeg_329__g > ol
{
	padding-left: 20px;
}


main
{
	
}


.cy_496-fian
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bu-372_wgjh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bu-372_wgjh > li
{
	display: inline-block;
}

.bu-372_wgjh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(61,103,92, 1);
}

.bu-372_wgjh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bu-372_wgjh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bu-372_wgjh > li.active > a
{
	color: #545454;
}




.qa_19__rjkz 
{ 
	margin-bottom: 50px; 

}



.qa_19__rjkz > .hiibe_165-ewhg
{
	 padding: 30px;
	overflow: hidden;
}


.qa_19__rjkz > .hiibe_165-ewhg:after { display: table; content: ''; clear: both; }




.qa_19__rjkz h1 
{ 
	color: rgba(61,103,92, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qa_19__rjkz h1 .vglrj_658__efaq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qa_19__rjkz h2 
{ 
	color: rgba(61,103,92, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qa_19__rjkz h2:first-child
{
	padding-top: 0px;
}

.qa_19__rjkz .hiibe_165-ewhg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qa_19__rjkz .hiibe_165-ewhg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qa_19__rjkz h2:first-child
{
	padding-top: 0px;
	color: rgba(61,103,92, 1); 
}


.qa_19__rjkz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qa_19__rjkz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qa_19__rjkz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hiibe_165-ewhg ul { margin-top: 12px; }


.hiibe_165-ewhg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hiibe_165-ewhg ul.clear > li, .hiibe_165-ewhg ol.clear > li 
{
	clear: both;
}

.hiibe_165-ewhg ul.clear > li:after, .hiibe_165-ewhg ol.clear > li:after { display: block; content: ''; clear: both; }


.hiibe_165-ewhg ul.r_613__o
{
	margin-top: 0px !important;
}

.hiibe_165-ewhg ul.r_613__o > li 
{
	margin-left: 0px !important;
}

.hiibe_165-ewhg ol { margin-left: 20px; margin-top: 12px; }

.hiibe_165-ewhg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hiibe_165-ewhg ul.list-recomend
{
	
}

.hiibe_165-ewhg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hiibe_165-ewhg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hiibe_165-ewhg ul.list-recomend > li .dscr_img .date, .hiibe_165-ewhg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hiibe_165-ewhg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hiibe_165-ewhg .pfg_444__x > .ghdqw_762-awfu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hiibe_165-ewhg .pfg_444__x > .bjz_732-hofc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(61,103,92, 1);
}


.qa_19__rjkz > .hiibe_165-ewhg.cy_496-fian.e_921-am 
{
	margin-bottom: 50px;
}


.qa_19__rjkz > .hiibe_165-ewhg.cy_496-fian.e_921-am h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(61,103,92, 1);
}


.e_921-am table.jq_936-ie th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e_921-am table.jq_936-ie tfoot td b
{
	text-align: center;
}


.e_921-am table.jq_936-ie td
{
	width: 50%;
}


.qa_19__rjkz table { border-collapse: separate; border-spacing: 3px; }

.qa_19__rjkz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qa_19__rjkz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jq_936-ie
{
	width: 100%;
}

table.jq_936-ie td
{
	padding: 0;
}

table.jq_936-ie a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jq_936-ie a:hover
{
	background: rgba(61,103,92, 1);
	color: white;
}


table.qiqb_772__p
{
	width: 100%;
}


table.qiqb_772__p th
{
	text-align: left;
	font-weight: bold;
}

table.qiqb_772__p th.dim_839-oyi
{
	max-width: 200px;
}
table.qiqb_772__p th.siaqk_363-oe
{
	max-width: 100px;
}
table.qiqb_772__p th.i_665-pddy
{
	
}

table.qiqb_772__p td
{
	padding: 5px 10px;
}

table.qiqb_772__p tr.dcba-683_qr td
{
	font-weight: bold;
	border-top: 2px solid rgba(61,103,92, 1);
	border-bottom: 2px solid rgba(61,103,92, 1);
}

table.qiqb_772__p tr.dcba-683_qr td:first-child
{
	border-left: 2px solid rgba(61,103,92, 1);
}

table.qiqb_772__p tr.dcba-683_qr td:last-child
{
	border-right: 2px solid rgba(61,103,92, 1);
}

table.qiqb_772__p tr:hover td
{
	background-color: rgba(61,103,92, 0.2);
}

table.qiqb_772__p td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.igbrm-564_pcx.uydp_596-tg
{ 
	margin-bottom: 50px; 

}


.igbrm-564_pcx.uydp_596-tg h2 
{ 
	color: rgba(61,103,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hek-962_pfly
{
	padding: 30px;
}


.igbrm-564_pcx ul
{
	display: block;
}

.igbrm-564_pcx ul.r_613__o > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.igbrm-564_pcx ul.r_613__o > li:after
{ display: table; content: ''; clear: both; }



.igbrm-564_pcx ul.r_613__o > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.igbrm-564_pcx ul.r_613__o > li:not(:last-child)
{
	padding-top: 30px;
}


.igbrm-564_pcx ul.r_613__o > li:last-child, .igbrm-564_pcx.hkp-180_igr .hiibe_165-ewhg ul > li:last-child
{
	margin-bottom: 0px;
}


.igbrm-564_pcx ul.r_613__o > li .edgpa-582_cba
{
	margin-bottom: 12px;
}

.igbrm-564_pcx ul.r_613__o > li .edgpa-582_cba > i
{
	font-size: 18px;
	font-style: italic;
}

.igbrm-564_pcx ul.r_613__o > li .jphgy-555_igadp
{
	float: left;
}


.igbrm-564_pcx ul.r_613__o > li .jphgy-555_igadp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.igbrm-564_pcx ul.r_613__o > li .e_822-fgkf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.igbrm-564_pcx ul.r_613__o > li .item_rev
{
	display: none;
}

.igbrm-564_pcx .bjxq-898_fdjpp
{
	margin-top: 20px;
	text-align: center;
}



.igbrm-564_pcx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yor_552-jaz.uydp_596-tg
{ 
	margin-bottom: 50px; 

}

.yor_552-jaz.uydp_596-tg h2 
{ 
	color: rgba(61,103,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yor_552-jaz.uydp_596-tg ul
{
	display: table;
	width: 100%;
}

.yor_552-jaz.uydp_596-tg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yor_552-jaz.hkp-180_igr .hiibe_165-ewhg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yor_552-jaz ul > li:last-child, .yor_552-jaz.hkp-180_igr .hiibe_165-ewhg ul > li:last-child
{
	margin-bottom: 0px;
}


.yor_552-jaz ul > li .hqyo-52_c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(61,103,92, 1);
}


.yor_552-jaz ul > li .hcgm-836_idqbf
{
	overflow: hidden;
    border: 2px solid rgba(61,103,92, 1);
}

.yor_552-jaz ul > li .hcgm-836_idqbf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yor_552-jaz ul > li .qfbbt_756__x
{
	margin-bottom: 12px;
}

.yor_552-jaz ul > li .fhrxr_424-gc
{
	color: #777777;
}



.yor_552-jaz .bc-485_ddd
{
	margin-top: 20px;
	text-align: center;
}




.jtgzu_272-z 
{ 
	margin-bottom: 50px;
}

.jtgzu_272-z .qywvg_283-mza:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jtgzu_272-z .qywvg_283-mza 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jtgzu_272-z .qywvg_283-mza img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jtgzu_272-z .yp_483-fcqfh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yji-375_yhc
{
	display: block;
	line-height: 130%;

}

.yji-375_yhc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yji-375_yhc > div > dt
{
	display:inline-block;
}

.yji-375_yhc > div > dd
{
	display:inline;
}

.jtgzu_272-z .ah_833__mrhkn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jtgzu_272-z h2 
{ 
    color: rgba(61,103,92, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.igwdl-900_nbq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(61,103,92, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.igwdl-900_nbq > .eykek-150_mk
{
	display: table;
	width: 100%;
}


.igwdl-900_nbq > .eykek-150_mk > *
{
	display: table-cell;
	vertical-align: top;
}


.igwdl-900_nbq .bi_748-xcy > img
{
	max-width: 400px;
}



.ia-669_md 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ly_847-jusb
{
	display: block;
	margin-right: 40px;
}


.ly_847-jusb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ly_847-jusb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ly_847-jusb li a:hover
{
	text-decoration: underline;
}

.h-569_mixxs { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h-569_mixxs .kfa_434__wk
{
	display: block;
	text-decoration: none;
}

.h-569_mixxs .kfa_434__wk .vglrj_658__efaq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h-569_mixxs h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h-569_mixxs .iwu-351_hj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(61,103,92, 1);

}


.iwu-351_hj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.iwu-351_hj a:hover
{
	text-decoration: underline;
}



.h-569_mixxs .oggau_705-dwq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(61,103,92, 1);
}


.h-569_mixxs .ff-331_r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(61,103,92, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h-979_e
{
	padding: 30px;
    overflow: hidden;
}


.h-979_e > .hbktt_196__ak
{
	float: right;
	width: 50%;
}

.h-979_e > .hbktt_196__ak > .h-322_dvo
{
	padding-left: 20px;
	border-left: 3px solid rgba(61,103,92, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h-979_e > .hbktt_196__ak > .h-322_dvo > .yji-375_yhc
{
	margin-top: 20px;
}

.h-979_e > .aiaq_325__bs
{
	float: left;
	width: 50%;
}

.h-979_e > .aiaq_325__bs form
{
	display: block;
	width: 100%;
}

.h-979_e > .aiaq_325__bs .j_461__bdd
{
	margin-top: 20px;
}

.h-979_e > .aiaq_325__bs .jx_432__bzw
{
	display: none;
}


.h-979_e > .aiaq_325__bs .j_461__bdd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h-979_e > .aiaq_325__bs .j_461__bdd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h-979_e > .aiaq_325__bs .j_461__bdd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h-979_e > .aiaq_325__bs .j_461__bdd .cgb_962__gxfet {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h-979_e > .aiaq_325__bs .fiacr-524_brahm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(61,103,92, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.r_200-sjimn { width: 100%; }
	
.o_874-ihhdb { text-align: center; }
	
	
	
	
.o_874-ihhdb .ja-141_q
	{
		
		
	}

	
	

	
	
	
	.uqhzi_291__e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.uqhzi_291__e > a
{
	
}

	
.uqhzi_291__e > a.j_911-a
{
	margin-right: 0px;
}
	
.uqhzi_291__e > a > div
{
    width: 24px;
	height: 24px;
}

.uqhzi_291__e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.uqhzi_291__e > a.nr_697-qtii > div > span
{
	
}

.uqhzi_291__e > a.j_911-a > div > span
{
	
}


.uqhzi_291__e > span.t-977_vedqg
{
	display: none;
}
	

	
	
	.lbmpu_143__fzb
	{
		width: auto;
	}
	
	
	.djb-540_wfgg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr:not(.active)
	{
		position: relative;
	}
	
	
		.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nqieo-967_jfv > .dr_491-xsr > .jixia-483_claj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt
	{
		
		display: none;
	}
	


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr.active > .lilo_825-sprgt
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul
{
	display: block;
	max-height:300px;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li
{
	
}
	
	
.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li:after 
{ display: table; content: ''; clear: both; }	

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.djb-540_wfgg > .nqieo-967_jfv > .dr_491-xsr > .lilo_825-sprgt > ul > li > a > .esgq-319_o
{
	font-size: 14px;	
}
	
	
	
.nqieo-967_jfv > .dr_491-xsr > .jixia-483_claj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nqieo-967_jfv > .dr_491-xsr.active > .jixia-483_claj > *
{
	font-size: 16px;
}	
		
.nqieo-967_jfv > .dr_491-xsr:not(.active) > .jixia-483_claj > .befkj-48_cm
{
	display: none;
}
	
	
	
.djb-540_wfgg .ixke_96-qwcxr
{
	width: 24px;
}

.djb-540_wfgg .ixke_96-qwcxr > .hog-387_ege
{
	width: 24px;
	height: 24px;
}
	
	
.djb-540_wfgg .dr_491-xsr:not(.active) .ixke_96-qwcxr > .hog-387_ege
{
	margin-left: 0px;
}

.djb-540_wfgg .dr_491-xsr.active .ixke_96-qwcxr > .hog-387_ege
{
	border:1px solid #171717;
}

.djb-540_wfgg .ixke_96-qwcxr > .hog-387_ege > img
{
	height: 24px;
}
	

.o_874-ihhdb .ja-141_q > .aelv_206__wbkky
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ja-141_q .y_130-hxhc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.djb-540_wfgg.w_519-gcdgd
	{
		float: none;
	}
	
.djb-540_wfgg.w_519-gcdgd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.djb-540_wfgg .edgpa-582_cba
	{
		line-height: 18px;
	}
	
	.djb-540_wfgg .ixke_96-qwcxr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.djb-540_wfgg .ixke_96-qwcxr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.drcj-791_j {
    padding: 30px 20px;
	}
	
	.drcj-791_j > .oljmz_0__tjzi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.drcj-791_j > .oljmz_0__tjzi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.drcj-791_j > .oljmz_0__tjzi > .xeyc-761_ycp
	{
		padding-top: 10px
	}
	
	.drcj-791_j > .oljmz_0__tjzi > .c-142_cbe
	{
		width: 100%;
		padding-top: 30px
	}
	
	.c-142_cbe > .ethg-859_kjceg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xeyc-761_ycp > .bi_748-xcy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.drcj-791_j > .oljmz_0__tjzi > .hej_463-hme
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.r_200-sjimn
	{
		margin-top: 30px;
	}
		
	.qa_19__rjkz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qa_19__rjkz h2 { padding-bottom:20px; }
	.qa_19__rjkz > .hiibe_165-ewhg
	{
		padding: 20px;
	}

	.qa_19__rjkz p + h2 { }
	.qa_19__rjkz ul { }
	.qa_19__rjkz li { }
	.qa_19__rjkz table { width: 100% !important; }
	
	.qa_19__rjkz img { max-width: 100% !important; }
	

	.igbrm-564_pcx.uydp_596-tg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.igbrm-564_pcx.uydp_596-tg h2
	{
		padding-bottom: 20px;
	}
	
	.igbrm-564_pcx.uydp_596-tg ul
	{
		display: block;
	}
	
	.igbrm-564_pcx.uydp_596-tg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.igbrm-564_pcx.uydp_596-tg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.igbrm-564_pcx ul.r_613__o > li > .jphgy-555_igadp
	{
		float: none !important;
	}
	
	.igbrm-564_pcx ul.r_613__o > li > .e_822-fgkf
	{
		padding: 0px;
	}
	
	
		.yor_552-jaz.uydp_596-tg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yor_552-jaz.uydp_596-tg h2
	{
		padding-bottom: 20px;
	}
	
	.yor_552-jaz.uydp_596-tg ul
	{
		display: block;
	}
	
	.yor_552-jaz.uydp_596-tg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yor_552-jaz.uydp_596-tg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yor_552-jaz.uydp_596-tg ul > li .e_822-fgkf
	{
		padding: 0px;
	}
	
	.hek-962_pfly
	{
		    padding: 20px;
	}
	
	
	.jtgzu_272-z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jtgzu_272-z h2
	{
		padding-bottom: 20px;
		
	}
	
	.jtgzu_272-z .qywvg_283-mza
	{
		padding: 20px;
	}
	
	.jtgzu_272-z .qywvg_283-mza img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jtgzu_272-z .ah_833__mrhkn
	{
		padding-left: 0px;
	}
	
	
	
	
	.igwdl-900_nbq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.igwdl-900_nbq > .eykek-150_mk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eykek-150_mk > .re_482__vx
	{
		display: block;
	}
	
	.eykek-150_mk > .fii_732-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eykek-150_mk > .fii_732-i > .bi_748-xcy
	{
		
	}
	
	
	.ethg-859_kjceg.jcn-259_b
	{
		margin-right: 0;
	}
	
	
	.ethg-859_kjceg.jcn-259_b .ohj-343_p > input
	{
		max-width: none;
	}
	
	.ethg-859_kjceg.jcn-259_b .nbji_219-rvsby
	{
		max-width: none;
	}
	
	
	.bi_748-xcy > .mbxtu-774_nexwt.wctfo-228_cneda
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h-569_mixxs
	{
		text-align: center;
	}
	
	.ly_847-jusb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ly_847-jusb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ly_847-jusb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bu-372_wgjh
	{
		margin-left: 20px !important;
		
	}
	
	.bu-372_wgjh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qa_19__rjkz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jq_936-ie a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qa_19__rjkz > .hiibe_165-ewhg.yq-315_a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hiibe_165-ewhg ul.list-recomend > li
{
	display: block;
}
	
.h-979_e > .aiaq_325__bs
{
	width: 100%;
	float: none;
}
	
.h-979_e > .hbktt_196__ak
{
	width: 100%;
	float: none;
}

.h-979_e > .hbktt_196__ak > .h-322_dvo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


